List webhook event types
Download OpenAPIcurl -X GET "https://example.com/v2/webhook-event-types"{ "success": true, "data": [ { "type": "tracking.eta_update", "group": "tracking", "description": "Estimated arrival date changed" }, { "type": "tracking.history_update", "group": "tracking", "description": "An event was added to the tracking history" }, { "type": "tracking.info_found", "group": "tracking", "description": "Tracking data was found" }, { "type": "tracking.info_not_found", "group": "tracking", "description": "Tracking data was not found" }, { "type": "tracking.auto_archiving", "group": "tracking", "description": "Subscriptions were automatically archived" }, { "type": "tracking.delivered", "group": "tracking", "description": "Shipment was delivered" } ], "status": "OK", "status_description": "Request completed successfully"}Get API key information GET
Previous Page
List webhook deliveries GET
Returns the webhook delivery history for your `callback_url` values. By default, the response includes only failed deliveries. To select another status, pass `status=pending` or `status=delivered`. Use `webhook_id` to limit the results to one webhook. Results are paginated. The envelope `data` contains paginated `data`, `meta`, and `links`.